import { buildNotifyTrigger } from './headless-notify-trigger.js';
export { buildNotifyTrigger } from './headless-notify-trigger.js';
/**
 * Defines a `NotifyTrigger` controller instance.
 * @group Definers
 *
 * @returns The `NotifyTrigger` controller definition.
 * */
export function defineNotifyTrigger() {
    return {
        build: (engine) => buildNotifyTrigger(engine),
    };
}
